* {
    margin: 0;
    padding: 0;
  }

  #full-page {
    background-color: #cccccc;
  }

  main {
    max-width: 1340px;
    margin: 0 auto;
  }

  .nav-title {
    font-family: Orbitron;
  }

  .nav__logo-icon--size {
    font-size: 1.2rem;
  }

  #section-2-presentation {
    background-color: #333333;
  }

  .description {
    color: #ffffff;
  }

  .section-2__description--margin {
    margin: 10px 10px 15px;
  }

  .footer__logo-linkedin {
    font-size: x-large;
    color: #0080ff;
  }

  .footer__logo-paperli {
    text-transform: lowercase;
    font-family: 'DM Serif Display';
    font-size:larger;
  }

  .footer__heart--color {
    color: #9900cc;
  }